.s-icon-inform
{
    display:inline-block;
    width: 60px;
    height: 60px;
    background: url("../../../../../images/web/style300/theme/newmessage/green/s-nr_03.png") no-repeat ;
}
.index_color_3{color:#47d0ad;}
.s-color-circle_3
{
    background: url("../../../../../images/web/style300/theme/newmessage/green/s-nr_13.png") no-repeat  ;
}
.s-color-point_3
{
    background: url("../../../../../images/web/style300/theme/newmessage/green/s-nr_06.png") no-repeat ;
}